.labelInput {
    padding-bottom: 0%;
    font-size: 14px;
    line-height: 19px;
    font-weight: 700;
    color: #401B00;
    margin: 0;
}

.input {
    -webkit-appearance: none;
    width: 100px;
    background: #30865C;
    outline: none;
    height: 5px;
    border-radius: 9px;
}

.input::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #30865C;
    cursor: pointer;

}

.boxRange {
    display: flex;
    width: 100px;
    justify-content: space-between;
}

.boxRange p {
    font-size: 10px;
    color: #401B00;

}